apptainer(1)

NAME

apptainer-sif-setprim - Set primary system partition

SYNOPSIS

apptainer sif setprim

DESCRIPTION

Set the primary system partition in a SIF image.

OPTIONS

-h, --help[=false]
    help for setprim

EXAMPLE
    sif setprim 1 image.sif

SEE ALSO

apptainer-sif(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra